Show / Hide Table of Contents

# IAsyncOnBecameInvisibleHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnBecameInvisibleHandler

### Members

#### Methods

Name | Description
--- | ---
OnBecameInvisibleAsync() |

### Methods

#### OnBecameInvisibleAsync()

    UniTask OnBecameInvisibleAsync()

##### Returns

UniTask